@charset "utf-8";
/* CSS Document */

.conteneur{
	width:1000px;
	margin:0 auto;
}
	


A {
	
}
  
A:hover {
	font-weight: bold;
}

h1{
	text-align:center;
	font-size:32px;
	font-weight:normal;
}

h3{
	text-align:left;
	font-size:18px;
	color:#0000ff;
	font-weight:normal;
	text-decoration:none;
}

TD {
	font-size: 7.5pt;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}

TD.menu {
	font-size: 7.5pt;
	font-weight: bold;
	color: #FFFFFF;
	background-image:url(../images/title.gif);
	background-repeat: repeat-x;
	height:22px;
}
	
.Style1 {
	font-size: 9pt;
}

#bleu{
	background-image:url(../images/header2.gif);
	background-repeat: repeat-x;
	height:69px;/**********************/
}
	
.puce{
	height:9px;
	width:10px;
}
	
.liste-menu{
	font-size:13px;
	list-style-image:url(/commun/images/puce.gif);
	padding-left:18px;
	margin:0;
}

.liste-menu A{
	color: #3B6CEE;
}

.liste-menu A:hover{
	color: #ff0000;
}

/*************************************************/

.unfonddecranG{
	height:390px;
}

.unfonddecranG .imagefonddecran {
	width:485px;
	float:left;
	clear:both;
}
.unfonddecranG .textefonddecran {
	width: 290px;
	float:right;
}

.unfonddecranG .imagefonddecran a img {
	width: 80%;
}

/*************************************************/

.unfonddecranD{
	height:390px;
}

.unfonddecranD .imagefonddecran {
	width:485px;
	float:right;
}
.unfonddecranD .textefonddecran {
	width: 390px;
	float:left;
}

.unfonddecranD .imagefonddecran a img {
	width: 80%;
}

.clearboth {
	clear:both;
}

.unfonddecran .elementfonddecranG {
	float:left;
	width:50%;
}

.unfonddecran .elementfonddecranD {
	float:left;
	width:50%;
}

.unfonddecran a img {
	width: 100%;
}

.unfonddecran .elementfonddecranD p {
	margin:10px 10px 10px 10px;
}

/******************************passage au XHTML Strict***/

#bleu table tbody tr #nometvisites {
	width:226px;
	color:#ffff80;
}

#bleu table tbody tr #bannière {
	width:519px;
}

/*.conteneur table tbody tr td table tbody tr #droite table tbody tr .sstableaumenu table tbody tr .sstableaublanc table tbody tr td p {
	text-align:center;
}*/

#gauche {
	width:185px;
}

#droite {
	width:815px;
}

.sstableaumenu {
	background-color:#78b1f3;
}

.sstableaublanc {
	background-color: #FFF;
}

.centré{ 
	text-align:center;
}

img{
	border:none;
}